.en {
  font-family: 'Korolev', sans-serif;
}

.sp {
  display: none;
}

.sp-img {
  display: none;
}

@media screen and (max-width: 1024px) {
  .pc-img {
    display: none;
  }

  .sp-img {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

.tariff__about-top-content {
  margin: auto;
  position: relative;
}

.mv-box {
  width: 100%;
  position: relative;
}

.mv-box .bg-img {
  width: 100%;
  display: block;
}

.mv-box-pc .front-img {
  max-width: 1080px;
  display: block;
  width: 57vw;
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
}

.mv-box-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .mv-box-pc {
    display: none;
  }

  .mv-box-sp {
    display: block;
  }

  .mv-box-sp .front-img1 {
    width: 100%;
    display: block;
    position: absolute;
    top: 24px;
    left: 0;
    padding: 0 15px;
  }

  .mv-box-sp .front-img2 {
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

.point-ttl.sp {
  display: none;
}

.point-box {
  margin-bottom: 48px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  border-bottom: 10px solid #2E93E6;
}

.point-box .point-left {
  padding-bottom: 48px;
  width: calc(100% - 320px);
}

.point-ttl {
  line-height: 1;
}

.point-ttl:last-of-type {
  margin-bottom: 32px;
}

.point-ttl .nm {
  font-size: 64px;
  font-weight: bold;
}

.point-ttl .sm {
  font-size: 44px;
  font-weight: bold;
}

.point-ttl .big {
  font-size: 124px;
  font-weight: bold;
  color: #2E93E6;
}

.point-left .point-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 32px;
}

.point-left .point-flex:last-of-type {
  margin-bottom: 0;
}

.point-flex div {
  display: flex;
  align-items: center;
}

.point-flex img {
  display: block;
  width: 168px;
}

.point-flex .midashi {
  font-size: 44px;
  font-weight: bold;
  margin: 0 16px 0 24px;
  line-height: 1;
}

.point-flex .desc {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5px;
  padding: 0 18px;
  line-height: 24px;
  position: relative;
}

.point-flex .desc::before {
  content: "";
  display: block;
  background-image: url(../img/new_add/wrap-left.svg);
  background-size: contain;
  width: 10px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.point-flex .desc::after {
  content: "";
  display: block;
  background-image: url(../img/new_add/wrap-right.svg);
  background-size: contain;
  width: 10px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

.point-box .point-right {
  width: 320px;
}

.point-right .sp {
  display: none;
}

@media screen and (max-width: 1100px) {
  .point-box {
    justify-content: center;
    border-bottom: 10px solid #2E93E6;
  }
  
  .point-box .point-left {
    padding-bottom: 40px;
    width: unset;
  }
      
  .point-left .point-ttl .nm {
    font-size: 40px;
  }
  
  .point-left .point-ttl .sm {
    font-size: 24px;
  }
  
  .point-left .point-ttl .big {
    font-size: 80px;
  }
  
  .point-left .point-flex {
    align-items: flex-start;
    margin-bottom: 32px;
    flex-direction: column;
  }
  
  .point-flex div {
    margin-bottom: 12px;
  }
  
  .point-flex img {
    width: 120px;
  }
  
  .point-flex .midashi {
    font-size: 32px;
  }
  
  .point-flex .desc {
    font-size: 18px;
  }
    
  .point-box .point-right {
    width: 240px;
  }  
}

@media screen and (max-width: 768px) {
  .point-ttl.sp {
    display: block;
  }
  
  .point-box {
    margin-bottom: 32px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    border-bottom: 10px solid #2E93E6;
  }
  
  .point-box .point-left {
    padding-bottom: 24px;
    width: calc(100% - 120px);
  }
    
  .point-ttl:last-of-type {
    margin-bottom: 24px;
  }
  
  .point-ttl .nm {
    font-size: 29px;
  }
  
  .point-ttl .sm {
    font-size: 22px;
  }
  
  .point-ttl .big {
    font-size: 55px;
  }
  
  .point-left .point-flex {
    margin-bottom: 24px;
  }
      
  .point-flex img {
    width: 120px;
  }
  
  .point-flex .midashi {
    font-size: 25px;
    margin: 0 0 0 6px;
    line-height: 1;
  }
  
  .point-flex .desc {
    font-size: 11px;
    padding: 0 6px;
    line-height: 1;
  }
  
  .point-flex .desc::before {
    width: 5px;
  }
  
  .point-flex .desc::after {
    width: 5px;
  }
  
  .point-box .point-right {
    width: 120px;
  }

  .point-right .pc {
    display: none;
  }

  .point-right .sp {
    display: block;
    width: 100%;
  }
}

.tariff {
  position: relative;
  z-index: 1;
}

.tariff * {
  z-index: 1;
}

.use-time {
  margin-bottom: 16px;
}

.use-time .use-top-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.use-top-flex img {
  display: block;
  width: 164px;
}

.use-top-flex .sp {
  display: none;
}

.use-top-flex .use-ttl .ttl-flex {
  display: flex;
  align-items: center;
}

.ttl-flex p {
  width: fit-content;
  background-color: #fff;
  margin-bottom: 16px;
  height: 57px;
  display: flex;
  align-items: center;
}

.ttl-flex2 p {
  height: 91px;
}

.ttl-flex .p1,
.ttl-flex .p4 {
  padding-left: 10px;
}

.ttl-flex .p3,
.ttl-flex .p5 {
  padding-right: 10px;
}

.ttl-flex p span {
  font-weight: bold;
  line-height: 1;
}

.ttl-flex p .sm {
  font-size: 28px;
}

.ttl-flex p .sm.en {
  transform: translateY(1px);
  font-size: 35px;
}

.ttl-flex p .big {
  font-size: 40px;
}

.ttl-flex2 p .big {
  font-size: 73px;
}

.ttl-flex2 p .big.blue {
  color: #2E93E6;
}

.ttl-flex2 p .sm {
  font-size: 48px;
}

.ttl-flex2 p .sm2 {
  font-size: 23px;
  transform: translateY(12px);
}

.ttl-flex2 p .sm2.en {
  transform: translateY(15px);
  font-size: 30px;
}

.sns-time-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sns-time-flex .media-box {
  width: 328px;
  height: 314px;
  background-color: #fff;
  border-radius: 24px;
}

.media-box .media-cont {
  height: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0 20px;
  border-bottom: 2px dotted #CCC;
}

.media-cont img {
  width: 180px;
  display: block;
}

.media-cont p {
  font-size: 20px;
  font-weight: bold;
}

.media-box .media-time {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}

.media-time .sm {
  font-size: 48px;
  font-weight: bold;
  line-height: 1;
}

.media-time .big {
  font-size: 100px;
  color: #2E93E6;
  font-weight: bold;
  line-height: 1;
}

@media screen and (max-width: 1100px) {
  .use-time .use-top-flex {
    justify-content: center;
    align-items: flex-start;
  }
  
  .use-top-flex img {
    display: block;
    width: 164px;
  }

  .use-top-flex .sp {
    display: block;
    width: 160px;
  }

  .use-top-flex .pc {
    display: none !important;
  }
  
  .use-top-flex .use-ttl .ttl-flex {
    display: block;
  }
  
  .ttl-flex p {
    margin-bottom: 10px;
    padding: 0 10px;
    height: 40px;
  }

  .ttl-flex2 p {
    height: 55px;
  }  
        
  .ttl-flex p .sm {
    font-size: 24px;
  }

  .ttl-flex p .sm.en {
    transform: translateY(1px);
    font-size: 29px;
  }  
  
  .ttl-flex p .big {
    font-size: 32px;
  }
  
  .ttl-flex2 p .big {
    font-size: 50px;
  }
  
  .ttl-flex2 p .sm {
    font-size: 36px;
  }

  .ttl-flex2 p .sm2 {
    font-size: 19px;
    transform: translateY(7px);
  }
  
  .ttl-flex2 p .sm2.en {
    transform: translateY(8px);
    font-size: 25px;
  }  
    
  .sns-time-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .sns-time-flex .media-box {
    width: calc(100% / 3 - 20px);
    height: 250px;
    border-radius: 20px;
  }
  
  .media-box .media-cont {
    margin: 0 20px;
  }
  
  .media-cont img {
    width: 120px;
  }
  
  .media-cont p {
    font-size: 16px;
  }
  
  .media-box .media-time {
    margin-top: 32px;
  }
  
  .media-time .sm {
    font-size: 32px;
  }
  
  .media-time .big {
    font-size: 60px;
  }  
}

@media screen and (max-width: 768px) {    
  .use-top-flex {
    width: 100%;
    background-image: url(../img/new_add/use-time-sp.png);
    background-position: right bottom;
    background-size: contain;
    justify-content: start !important;
    height: 240px;
  }

  .use-top-flex .sp {
    display: none;
  }
      
  .ttl-flex p {
    margin-bottom: 8px;
    height: 34px;
  }

  .ttl-flex2 p {
    height: 37px;
  }  
    
  .ttl-flex p .sm {
    font-size: 14px;
  }

  .ttl-flex p .sm.en {
    transform: translateY(0);
    font-size: 21px;
  }  
  
  .ttl-flex p .big {
    font-size: 22px;
  }
    
  .ttl-flex2 p .big {
    font-size: 32px;
  }
  
  .ttl-flex2 p .sm {
    font-size: 24px;
  }

  .ttl-flex2 p .sm2 {
    font-size: 10px;
    transform: translateY(6px);
  }
  
  .ttl-flex2 p .sm2.en {
    transform: translateY(7px);
    font-size: 15px;
  }  
    
  .sns-time-flex .media-box {
    width: 100%;
    height: 120px;
    border-radius: 15px;
    display: flex;
    margin-bottom: 8px;
  }
  
  .media-box .media-cont {
    height: unset;
    width: 50%;
    margin: 15px 0;
    border-bottom: unset;
    border-right: 2px dotted #CCC;
  }
  
  .media-cont img {
    width: 120px;
  }
  
  .media-cont p {
    font-size: 13px;
  }
  
  .media-box .media-time {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0;
  }
  
  .media-time .sm {
    font-size: 21px;
  }
  
  .media-time .big {
    font-size: 43px;
  }  
}

.run-first .run-f-flex {
  display: flex;
  align-items: center;
}

.run-f-flex .left-ttl {
  font-size: 46px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 24px;
}

.run-f-flex .left-ttl .blue {
  font-size: 46px;
  font-weight: bold;
  color: #2E93E6;
}

.run-f-flex .left-desc {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5px;
}

.run-graph dl {
  height: 140px;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  border-top: 1px solid #F7F7F7;
  border-bottom: 1px solid #F7F7F7;
  border-right: 1px solid #F7F7F7;
}

.run-graph dt {
  width: 460px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F0F5F9;
  height: 100%;
}

.run-graph span {
  font-weight: bold;
  line-height: 1;
}

.run-graph dt .plus {
  font-size: 92px;
  color: #2E93E6;
}

.run-graph dt .big {
  font-size: 92px;
}

.run-graph dt .sm.en {
  font-size: 60px;
  transform: translateY(9px);
}

.run-graph dt .sm {
  font-size: 47px;
}

.run-graph dd {
  width: calc(100% - 460px);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.run-graph dd .big {
  font-size: 92px;
  color: #2E93E6;
}

.run-graph dd .sm {
  font-size: 47px;
}

.run-graph dd .sm2 {
  font-size: 16px;
  transform: translateY(16px);
}

@media screen and (max-width: 1100px) {  
  .run-f-flex .left-ttl {
    font-size: 28px;
    margin-bottom: 16px;
  }
  
  .run-f-flex .left-ttl .blue {
    font-size: 28px;
  }
  
  .run-f-flex .left-desc {
    font-size: 16px;
  }

  .run-f-flex .left-desc br {
    display: none;
  }
  
  .run-graph dl {
    height: 100px;
    margin-bottom: 12px;
  }
  
  .run-graph dt {
    width: 350px;
  }
    
  .run-graph dt .plus {
    font-size: 50px;
  }
  
  .run-graph dt .big {
    font-size: 50px;
  }
  
  .run-graph dt .sm.en {
    font-size: 36px;
    transform: translateY(5px);
  }
  
  .run-graph dt .sm {
    font-size: 30px;
  }
  
  .run-graph dd {
    width: calc(100% - 350px);
  }
  
  .run-graph dd .big {
    font-size: 50px;
  }
  
  .run-graph dd .sm {
    font-size: 30px;
  }
  
  .run-graph dd .sm2 {
    font-size: 14px;
    transform: translateY(8px);
  }
}

@media screen and (max-width: 768px) {  
  .run-f-flex .left-ttl {
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 12px;
  }
  
  .run-f-flex .left-ttl .blue {
    font-size: 20px;
  }
  
  .run-f-flex .left-desc {
    font-size: 14px;
  }

  .run-f-flex .flex-right img {
    width: 117px;
  }
  
  .run-graph dl {
    height: 45px;
    margin-bottom: 8px;
  }
  
  .run-graph dt {
    width: 150px;
  }
  
  .run-graph dt .plus {
    font-size: 27px;
  }
  
  .run-graph dt .big {
    font-size: 27px;
  }
  
  .run-graph dt .sm.en {
    font-size: 18px;
    transform: translateY(2px);
  }
  
  .run-graph dt .sm {
    font-size: 14px;
  }
  
  .run-graph dd {
    width: calc(100% - 150px);
  }
  
  .run-graph dd .big {
    font-size: 27px;
  }
  
  .run-graph dd .sm {
    font-size: 13px;
  }
  
  .run-graph dd .sm2 {
    font-size: 10px;
    transform: translateY(1px);
  }
}

.run-second {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 10px solid #2E93E6;
}

.run-second img {
  width: 250px;
  margin-right: 16px;
}

.run-second-box .run-balloon {
  font-size: 33px;
  font-weight: bold;
  width: 615px;
  height: 83px;
  background-color: #2E93E6;
  border-radius: 45px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
  position: relative;
}

.run-second-box .run-balloon::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 17.5px 0 17.5px;
  border-color: #2E93E6 transparent transparent transparent;
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
}

.run-second-box .run-txt1 {
  font-size: 46px;
  font-weight: bold;
  line-height: 1;
}

.run-second-box .run-txt2 span {
  font-weight: bold;
  line-height: 1;
  display: inline-block;
}

.run-second-box .run-txt2 .nm {
  font-size: 88px;
}

.run-second-box .run-txt2 .big {
  font-size: 142px;
  color: #2E93E6;
  transform: translateY(8px);
}

.run-second-box .run-txt2 img {
  width: 65px;
  display: inline-block;
  transform: translateY(-22px);
}

@media screen and (max-width: 1100px) {  
  .run-second img {
    width: 200px;
  }
  
  .run-second-box .run-balloon {
    font-size: 24px;
    width: 450px;
    height: 60px;
    margin-bottom: 24px;
  }
    
  .run-second-box .run-txt1 {
    font-size: 32px;
  }
    
  .run-second-box .run-txt2 .nm {
    font-size: 64px;
  }
  
  .run-second-box .run-txt2 .big {
    font-size: 108px;
  }
  
  .run-second-box .run-txt2 img {
    width: 48px;
    display: inline-block;
    transform: translateY(-18px);
  }
}

@media screen and (max-width: 768px) {
  .run-second img {
    width: 115px;
    margin-right: 10px;
  }
  
  .run-second-box .run-balloon {
    font-size: 11px;
    width: 200px;
    height: 30px;
    margin-bottom: 10px;
  }
  
  .run-second-box .run-balloon::after {
    border-width: 10px 6px 0 6px;
    bottom: -10px;
  }
  
  .run-second-box .run-txt1 {
    font-size: 21px;
  }
    
  .run-second-box .run-txt2 .nm {
    font-size: 26px;
  }
  
  .run-second-box .run-txt2 .big {
    font-size: 45px;
    transform: translateY(3px);
  }
  
  .run-second-box .run-txt2 img {
    width: 18px;
    display: inline-block;
    transform: translateY(-8px);
  }
}

.run-more .more-txt {
  font-size: 48px;
  font-weight: bold;
  width: 100%;
  height: 91px;
  background-color: #2E93E6;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 34px;
  position: relative;
}

.run-more .more-txt::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 34px 25px 0 25px;
  border-color: #2E93E6 transparent transparent transparent;
  position: absolute;
  bottom: -34px;
  left: 50%;
  transform: translateX(-50%);
}

.run-more .run-more-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.run-more-flex .more-ttl {
  font-size: 65px;
  font-weight: bold;
  line-height: 1.3;
}

.run-more-flex .more-ttl2 .blue {
  color: #2E93E6;
}

.run-more-flex dl {
  margin-top: 24px;
  width: 790px;
  height: 170px;
  display: flex;
}

.run-more-flex dt {
  font-size: 43px;
  font-weight: bold;
  color: #fff;
  background-color: #2E93E6;
  width: 270px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  text-align: center;
}

.run-more-flex dd {
  background-color: #F7F7F7;
  width: calc(100% - 270px);
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.run-more-flex dd .more-graph {
  display: flex;
  align-items: center;
}

.run-more-flex dd .more-graph span {
  font-weight: bold;
  line-height: 1;
  display: inline-block;
}

.run-more-flex dd .more-graph .vertical {
  font-size: 40px;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.run-more-flex dd .more-graph .big {
  font-size: 115px;
  color: #2E93E6;
  transform: translateY(8px);
}

.run-more-flex dd .more-graph .sm {
  font-size: 58px;
  transform: translateY(8px);
}

.run-more-flex dd .more-under {
  font-size: 21px;
  font-weight: bold;
  transform: translateY(-12px);
}

.run-more-flex img {
  width: calc(100% - 790px);
}

@media screen and (max-width: 1100px) {
  .run-more .more-txt {
    font-size: 32px;
    height: 64px;
  }
      
  .run-more-flex .more-ttl {
    font-size: 38px;
  }
    
  .run-more-flex dl {
    margin-top: 20px;
    width: 470px;
    height: 120px;
  }
  
  .run-more-flex dt {
    font-size: 32px;
    width: 200px;
  }
  
  .run-more-flex dd {
    width: calc(100% - 200px);
  }
    
  .run-more-flex dd .more-graph .vertical {
    font-size: 30px;
  }
  
  .run-more-flex dd .more-graph .big {
    font-size: 80px;
    transform: translateY(5px);
  }
  
  .run-more-flex dd .more-graph .sm {
    font-size: 40px;
    transform: translateY(5px);
  }
  
  .run-more-flex dd .more-under {
    font-size: 16px;
    transform: translateY(-6px);
  }
  
  .run-more-flex img {
    width: 270px;
  }  
}

@media screen and (max-width: 768px) {
  .run-more .more-txt {
    font-size: 21px;
    height: 53px;
    margin-bottom: 16px;
  }
  
  .run-more .more-txt::after {
    border-width: 15px 14px 0 14px;
    bottom: -15px;
  }

  .run-more-flex .more-left {
    width: 100%;
  }

  .run-more-flex .sp-more-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .run-more-flex .more-ttl {
    font-size: 18px;
  }
  
  .run-more-flex .more-ttl2 {
    font-size: 28px;
  }
  
  .run-more-flex dl {
    width: 100%;
    height: 74px;
    margin-top: 0;
  }
  
  .run-more-flex dt {
    font-size: 16px;
    width: 120px;
  }
  
  .run-more-flex dd {
    width: calc(100% - 120px);
  }
      
  .run-more-flex dd .more-graph .vertical {
    font-size: 15px;
  }
  
  .run-more-flex dd .more-graph .big {
    font-size: 49px;
    transform: translateY(1px);
  }
  
  .run-more-flex dd .more-graph .sm {
    font-size: 24px;
    transform: translateY(2px);
  }
  
  .run-more-flex dd .more-under {
    font-size: 13px;
    transform: translateY(-5px);
  }
  
  .run-more-flex img {
    width: 120px;
  }  
}

.run-flow .arrow-b {
  width: 120px;
  margin: 40px auto 0;
}

.run-flow .flow-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 10px solid #2E93E6;
}

.flow-flex img {
  width: 300px;
  margin-right: 40px;
}

.flow-flex .flow-box .flow-point {
  font-size: 36px;
  font-weight: bold;
  width: 280px;
  height: 62px;
  background-color: #2E93E6;
  color: #fff;
  display: flex;
  border-radius: 45px;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  position: relative;
}

.flow-flex .flow-box .flow-point::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 15px 0 15px;
  border-color: #2E93E6 transparent transparent transparent;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.flow-flex .flow-box .flow-ttl span {
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  font-size: 59px;
}

.flow-flex .flow-box .flow-ttl .ttl3 {
  color: #2E93E6;
}

@media screen and (max-width: 1100px) {
  .run-flow .arrow-b {
    width: 80px;
    margin: 32px auto 0;
  }
    
  .flow-flex img {
    width: 240px;
    margin-right: 32px;
  }
  
  .flow-flex .flow-box .flow-point {
    font-size: 28px;
    width: 230px;
    height: 50px;
  }

  .flow-flex .flow-box .flow-ttl .sp {
    display: block;
  }
    
  .flow-flex .flow-box .flow-ttl span {
    font-size: 42px;
  }
}

@media screen and (max-width: 768px) {
  .run-flow .arrow-b {
    width: 58px;
    margin: 20px auto 12px;
  }
    
  .flow-flex img {
    width: 115px;
    margin-right: 20px;
  }
  
  .flow-flex .flow-box .flow-point {
    font-size: 14px;
    width: 156px;
    height: 30px;
    margin-bottom: 12px;
  }
  
  .flow-flex .flow-box .flow-point::after {
    border-width: 10px 6px 0 6px;
    bottom: -10px;
  }
  
  .flow-flex .flow-box .flow-ttl span {
    font-size: 20px;
  }
  
  .flow-flex .flow-box .flow-ttl .ttl3 {
    font-size: 42px;
  }

  .flow-flex .flow-box .flow-ttl .ttl4 {
    font-size: 42px;
  }
}

.run-last {
  padding-bottom: 48px;
  border-bottom: 5px solid #262626;
}

.run-last .run-last-flex {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.run-last-flex .example-txt {
  width: 100px;
  height: 64px;
  background-color: #2E93E6;
  color: #fff;
  font-size: 29px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  margin-right: 24px;
}

.run-last-flex .last-desc {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.5px;
  line-height: 1.3;
  width: calc(100% - (100px + 24px));
}

@media screen and (max-width: 1100px) {    
  .run-last-flex .example-txt {
    width: 90px;
    height: 55px;
    font-size: 24px;
  }
  
  .run-last-flex .last-desc {
    font-size: 20px;
    width: calc(100% - (90px + 24px));
  }
}

@media screen and (max-width: 768px) {
  .run-last-flex .example-txt {
    width: 38px;
    height: 24px;
    font-size: 14px;
    margin-right: 12px;
  }
  
  .run-last-flex .last-desc {
    font-size: 14px;
    width: calc(100% - (38px + 12px));
  }
}

.run-option {
  position: relative;
  padding-top: 30px;
}

.run-option .option-ttl {
  width: 590px;
  height: 60px;
  font-size: 33px;
  font-weight: bold;
  color: #fff;
  background-image: url(../img/new_add/option.svg);
  background-size: contain;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.run-option .option-box {
  width: 100%;
  padding: 60px 48px 40px;
  background-color: #F7F7F7;
  text-align: center;
}

.option-box span {
  font-weight: bold;
  line-height: 1;
  display: inline-block;
}

.option-box .nm {
  font-size: 40px;
}

.option-box .nm2 {
  font-size: 53px;
}

.option-box .big {
  font-size: 89px;
  color: #2E93E6;
}

@media screen and (max-width: 1100px) {
  .run-option {
    padding-top: 26px;
  }
  
  .run-option .option-ttl {
    width: 500px;
    height: 52px;
    font-size: 28px;
  }
      
  .option-box .nm {
    font-size: 28px;
  }
  
  .option-box .nm2 {
    font-size: 35px;
  }
  
  .option-box .big {
    font-size: 60px;
  }
}

@media screen and (max-width: 768px) {
  .run-option {
    padding-top: 25px;
  }
  
  .run-option .option-ttl {
    width: 300px;
    height: 50px;
    font-size: 16px;
    background-image: url(../img/new_add/option-sp.svg);
  }
  
  .run-option .option-box {
    padding: 40px 20px 28px;
  }
    
  .option-box .nm {
    font-size: 23px;
  }
  
  .option-box .nm2 {
    font-size: 46px;
  }
  
  .option-box .big {
    font-size: 83px;
  }  
}

.promo-box .promo-flex {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.promo-flex img {
  width: 320px;
}

.promo-flex .sp {
  display: none;
}

.promo-flex .promo-txt {
  font-size: 47px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}

.promo-flex .promo-txt .blue {
  color: #2E93E6;
}

.promo-box dl {
  display: flex;
  align-items: center;
  height: 170px;
  width: 100%;
}

.promo-box dl dt {
  width: 50%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 48px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-color: #2E93E6;
  line-height: 1.2;
}

.promo-box dl dd {
  display: flex;
  align-items: center;
  width: 50%;
  height: 100%;
  background-color: #fff;
}

.promo-box dd img {
  width: 125px;
  display: block;
  margin: 0 8px 0 24px;
}

.promo-box dd .promo-in-flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.promo-in-flex .vertical {
  font-size: 40px;
  font-weight: bold;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.promo-in-flex .num {
  font-size: 114px;
  font-weight: bold;
  color: #2E93E6;
  line-height: 1;
  transform: translateY(5px);
}

.promo-in-flex .nm {
  font-size: 57px;
  font-weight: bold;
  line-height: 1;
  transform: translateY(4px);
}

.promo-in-flex .sm {
  font-size: 24px;
  font-weight: bold;
  margin: -24px 0 0 90px;
}

@media screen and (max-width: 1100px) {  
  .promo-flex img {
    width: 240px;
  }
    
  .promo-flex .promo-txt {
    font-size: 36px;
  }
    
  .promo-box dl {
    height: 120px;
  }
  
  .promo-box dl dt {
    width: 35%;
    font-size: 32px;
  }
  
  .promo-box dl dd {
    width: 65%;
  }
  
  .promo-box dd img {
    width: 95px;
  }
    
  .promo-in-flex .vertical {
    font-size: 35px;
  }
  
  .promo-in-flex .num {
    font-size: 90px;
    transform: translateY(7px);
  }
  
  .promo-in-flex .nm {
    font-size: 40px;
    transform: translateY(7px);
  }
  
  .promo-in-flex .sm {
    font-size: 18px;
    margin: -12px 0 0 68px;
  }
}

@media screen and (max-width: 768px) {  
  .promo-flex img {
    width: 135px;
  }
  
  .promo-flex .pc {
    display: none;
  }

  .promo-flex .sp {
    display: block;
  }
  
  .promo-flex .promo-txt {
    font-size: 17px;
    line-height: 1.5;
  }
    
  .promo-box dl {
    height: 64px;
  }
  
  .promo-box dl dt {
    width: 118px;
    font-size: 17px;
  }
  
  .promo-box dl dd {
    width: calc(100% - 118px);
  }
  
  .promo-box dd img {
    width: 50px;
    margin: 0 8px 0 16px;
  }
    
  .promo-in-flex .vertical {
    font-size: 14px;
  }
  
  .promo-in-flex .num {
    font-size: 46px;
    transform: translateY(1px);
  }
  
  .promo-in-flex .nm {
    font-size: 22px;
    transform: translateY(1px);
  }
  
  .promo-in-flex .sm {
    font-size: 12px;
    margin: -10px 0 0 24px;
  }
}



/* トップページのサイドバーの指定20220826 */
.top-side-bar {
  width: 60px;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  box-shadow: -3px 0 6px rgba(0, 0, 0, .16);
  opacity: 0 !important;
  pointer-events: none;
  transition: .3s ease-in;
}

.top-side-bar.show {
  opacity: 1 !important;
  pointer-events: all;
}

.top-side-bar.hidden {
  opacity: 0 !important;
  pointer-events: none;
}

.top-side-bar .inquiry-side {
  background-color: #ff1462;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: calc((100% + 80px) / 2);
  transition: .2s ease-out;
}

.top-side-bar .inquiry-side:hover {
  opacity: .8;
}

.top-side-bar .inquiry-side span {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5px;
  writing-mode: vertical-rl;
  margin-top: 80px;
}

.top-side-bar .inquiry-side .fukidashi {
  width: 69px;
  position: absolute;
  top: 130px;
  left: -35px;
}

.chat-bot-box {
  background-color: #2E93E6;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: calc((100% - 80px) / 2);
  cursor: pointer;
  transition: .2s ease-out;
  position: relative;
  z-index: 2147483639;
}

.chat-bot-box:hover {
  opacity: .8;
}

.chat-bot-box span {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5px;
  writing-mode: vertical-rl;
  color: #fff;
}

.chat-bot-box .chat-icon {
  width: 20px;
  margin-bottom: 8px;
}

@media screen and (max-width: 767px) {
  .top-side-bar {
    display: none;
  }

  .chat-bot-box {
    display: flex;
    flex-direction: row;
    width: 50%;
    height: unset;
    padding: 16px;
  }
    
  .chat-bot-box span {
    font-size: 12px;
    margin-left: 8px;
    line-height: 1.2;
    writing-mode: unset;
  }
  
  .chat-bot-box .chat-icon {
    margin-bottom: 0;
  }  
}

/* チャットボット */
#chatbot_62958c82297ec3970c12d71a {
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-radius: 0;
  z-index: 2147483638;
}

#chatbot_62958c82297ec3970c12d71a.open {
  width: 400px !important;
  height: 520px !important;
}

.panel-close {
  width: 400px;
  height: 70px;
  background-color: transparent;
  position: fixed;
  bottom: calc(520px - 70px);
  right: 0;
  z-index: 2147483639;
  opacity: 0;
  pointer-events: none;
  cursor: pointer;
}

.panel-close.show {
  opacity: 1;
  pointer-events: all;
}

@media screen and (max-width: 767px) {
  #chatbot_62958c82297ec3970c12d71a.open {
    width: 100vw !important;
    height: 500px !important;
  }

  .panel-close {
    width: 100vw;
    bottom: calc(500px - 70px);
  }
}

/* 20221012 */
.kaeuta-cont {
  padding: 36px 0;
}

.kaeuta-cont .kaeuta-back {
  padding: 48px;
}

.kaeuta-cont .img-title-box {
  max-width: 560px;
  margin: 0 auto 24px;
}

.kaeuta-cont .kaeuta-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.kaeuta-cont .popup-btn {
  width: calc(100% / 3 - 16px);
  overflow: hidden;
}

.kaeuta-cont .popup-btn img {
  transition: .3s ease-out;
}

.kaeuta-cont .popup-btn:hover img {
  opacity: .5;
  transform: scale(1.1);
}

.kaeuta-cont .popup-box {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .7);
  z-index: 9999;
  opacity: 0 !important;
  pointer-events: none;
  transition: .5s;
  overflow: auto;
  padding: 64px 0;
}

.kaeuta-cont .popup-box.show {
  opacity: 1 !important;
  pointer-events: all;
}

.kaeuta-cont .popup-wrap {
  position: relative;
  max-width: 800px;
  width: 100%;
  padding: 32px;
  margin: auto;
  background-color: #fff;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 2;
}

.kaeuta-cont .close-btn {
  position: absolute;
  right: 0;
  top: -48px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  background-color: #fff;
  text-shadow: 1px 0 1px #000;
  transition: .2s ease-out;
}

.kaeuta-cont .close-btn:hover {
  background-color: #000;
  color: #fff;
  text-shadow: 1px 0 1px #fff;
}

.kaeuta-cont .bg-black {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.kaeuta-cont .popup-img-box {
  width: 50%;
}

.kaeuta-cont .popup-img-box img {
  width: 100%;
}

.kaeuta-cont .popup-text-box {
  width: calc(50% - 32px);
}

.kaeuta-cont .popup-text-box .name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}

.kaeuta-cont .popup-text-box .sitelink {
  text-decoration: underline;
}

.kaeuta-cont .popup-text-box .sitelink:hover {
  text-decoration: none;
}

.kaeuta-cont .popup-text-box .desc {
  font-size: 16px;
  margin-bottom: 24px;
}

.kaeuta-cont .popup-text-box .sns-flex {
  display: flex;
  gap: 30px;
}

.kaeuta-cont .popup-text-box .sns-flex a {
  width: 30px;
  transition: .2s ease-out;
}

.kaeuta-cont .popup-text-box .sns-flex a:hover {
  opacity: .5;
}

.kaeuta-cont .youtube-box {
  width: 70%;
  margin: 24px auto 0;
}

@media screen and (max-width: 1200px) {
  .kaeuta-cont {
    padding: 32px 0;
  }

  .kaeuta-cont .kaeuta-back {
    padding: 32px;
  }

  .kaeuta-cont .img-title-box {
    max-width: 400px;
  }

  .kaeuta-cont .popup-btn {
    width: calc(100% / 3 - 8px);
  }

  .kaeuta-cont .popup-wrap {
    max-width: 700px;
    padding: 24px;
  }

  .kaeuta-cont .close-btn {
    top: -40px;
    width: 30px;
    height: 30px;
  }

  .kaeuta-cont .popup-text-box {
    width: calc(50% - 24px);
  }

  .kaeuta-cont .popup-text-box .name {
    font-size: 15px;
  }

  .kaeuta-cont .popup-text-box .desc {
    font-size: 15px;
    margin-bottom: 16px;
  }

  .kaeuta-cont .youtube-box {
    width: 80%;
  }
}

@media screen and (max-width: 768px) {
  .kaeuta-cont .kaeuta-back {
    padding: 20px;
  }

  .kaeuta-cont .img-title-box {
    max-width: 250px;
  }

  .kaeuta-cont .kaeuta-flex {
    flex-wrap: wrap;
  }

  .kaeuta-cont .popup-btn {
    width: calc(100% / 3 - 8px);
    /* margin-bottom: 20px; */
  }

  .kaeuta-cont .popup-btn:last-of-type {
    margin-bottom: 0;
  }

  .kaeuta-cont .popup-wrap {
    position: relative;
    max-width: 90%;
    width: 100%;
    padding: 16px;
  }

  .kaeuta-cont .close-btn {
    font-size: 18px;
  }

  .kaeuta-cont .popup-img-box {
    width: 100%;
    margin-bottom: 16px;
  }

  .kaeuta-cont .popup-text-box {
    width: 100%;
  }

  .kaeuta-cont .popup-text-box .name {
    font-size: 14px;
  }

  .kaeuta-cont .popup-text-box .desc {
    font-size: 14px;
  }

  .kaeuta-cont .youtube-box {
    width: 100%;
    margin: 24px auto 0;
  }

  .kaeuta-cont .youtube-box iframe {
    height: 200px;
  }
}

/* 20230125下層ページヘッダー */
.header__item .kasou_link_btn {
  width: 245px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #FF1462;
  border: 5px solid #000;
}

.header__item .kasou_link_btn.corp {
  background-color: #27B7B3;
  border-left: none;
}

.header__item .kasou_link_btn:hover {
  opacity: .7;
}

.header__item .kasou_link_btn img {
  width: 24px;
}

.header__item .kasou_link_btn span {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  font-family: Noto Sans JP sans-serif;
}

@media screen and (max-width: 1024px) {
  .header__item .kasou_link_btn {
    width: 80px;
    height: 72px;
    border: none;
  }

  .header__item .kasou_link_btn span {
    font-size: 11px;
  }
}
/* 20230125下層ページヘッダー */

/* フッター更新202404 */
.footerlink{
	font-size: 1.2rem;
    color: #FFF;
    text-align: center;
	line-height: 1.2rem;
}

.footerlink a{
    display: inline-block;
  	color:#ddd;
	margin: 0 5px;
}

.footerlink a:hover{
  color: #fff;
  text-decoration:underline;
}

@media screen and (max-width: 768px){
	.footerlink a{
    display: inline-block;
  	color:#ddd;
	margin: 0 1.5px;
}
}

@media screen and (min-width: 768px){
.br-sp {display: none; }
}
